Jump to content

Recommended Posts

На портале Ситуационного Центра (https://sc.minsvyaz.ru/) появилась новость:

Уведомление об организации перехода на использование схемы электронной подписи по ГОСТ Р 34.10-2012
https://sc.minsvyaz.ru/media/docs/Uvedomlenie_o_plane_perehoda_GOST2012_1.pdf

Share this post


Link to post
Share on other sites

Так в ViPNet новый ГОСТ реализован, остаётся дело за пользователями

Share this post


Link to post
Share on other sites
2 часа назад, azz сказал:

Так в ViPNet новый ГОСТ реализован, остаётся дело за пользователями

Не только. Ещё многие УЦ не получили новый корневой, да и много ресурсов так же не поддерживают 2012 и сейчас активно перестраивается всё.

Видел как люди отписывают, что на пример на ЕГАИС-алко не могут с 2012 работать, но конечно всё потом исправят.

Потому то что продлили до 31.12.19 срок хорошо. 

Share this post


Link to post
Share on other sites
Только что, Vintik сказал:

Не только. Ещё многие УЦ не получили новый корневой, да и много ресурсов так же не поддерживают 2012 и сейчас активно перестраивается всё.

Видел как люди отписывают, что на пример на ЕГАИС-алко не могут с 2012 работать, но конечно всё потом исправят.

Потому то что продлили до 31.12.19 срок хорошо. 

Там указано, что до конца 2018 все ИС (ПК ViPNet Administrator ей является) должны иметь функционал нового ГОСТ. В нём(УКЦ) он реализован, его использоваение это уже проблема пользователей. Я не имел ввиду другие ИС.

Share this post


Link to post
Share on other sites

А, вы в этом плане. А если уточнить то вроде слышал только в версии 4.6 это только реализовано верно? Если ниже то может не быть? 

Share this post


Link to post
Share on other sites
1 минуту назад, Vintik сказал:

А, вы в этом плане. А если уточнить то вроде слышал только в версии 4.6 это только реализовано верно? Если ниже то может не быть? 

Что значит только? В версии 4.6.5(последний релиз) этот шаблон идет по умолчнаию. В версии 4.6.1(сертифицированная) нужен специальный файл, который заменит шаблоны. Техподдержка файл предоставляет. Если ViPNet Administrator версии ниже 4.6.1 то это уже проблемы тех, кто не обновляется.

Share this post


Link to post
Share on other sites
16 минут назад, Vintik сказал:

Версии 4.1, 4.2, 4.4, 4.5 - с ними как дела?

думаю что никак, зачем поддерживать несертифицированное старье?

Share this post


Link to post
Share on other sites

Да собственно мне просто подтвердить хотелось, что там и правда нет поддержки ГОСТ 2012 и не будет, собственно почему нет её там тоже понятно - не актуально было.

Знаю есть те, у кого на пример на момент развёртывания УЦ присылали только версию 4.4, хотя на тот момент уже была 4.6, однако как УЦ сертификацию прошла тогда только 4.4 потому им приходилось ставить то что старее и ждать. Сейчас они конечно могут наверно докупить тех.п. и обновить до актуальной версии.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.